pytest:
    image: kbauchswe/pytest:latest
    variables:
        IMAGE_NAME: 'python'
        IMAGE_TAG: 'latest'
        IMAGE: '$IMAGE_NAME:$IMAGE_TAG'
        PROJECT_PATH: '.'
        PYTEST: 'pytest $PROJECT_PATH'
    stage: test
    tags:
        - docker
    script:
        - $PYTEST
